Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 07:26:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello,
          I went to you 2 branches but couldn't get help in my this order 3
items sizes are too much big on us... Eventually I want to reorder or
refund this order please so I will order again... Can any one from your
assistance visit my place because I have another item too in from one more
order in which I item size is  small.... So I want to refund my both orders
and reselect from the deal again please is it possible? Can any one help me
out!??

On Sat, Jan 29, 2022, 8:51 AM Max Fashion <[email-masked]> wrote:

> Your order number is 7355911864
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>
> Your order has been successfully placed.
>
> Hi Maryam Hussain , thanks for shopping with us.
> For your reference, your order number is 7355911864 Expect delivery by
> Saturday, 29th Jan.
>
> Order shipping to
> *Maryam Hussain *
> Busaiteen tower floor 11 flat 111
> Behind AL Saya AL Hali mart
> Near RCSI
> Muharraq
> Mobile: +973 38098971
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Success! Enjoy your savings.
> Multiple quantities BHD 49.5
> BHD 25.49
> Subtotal: * BHD 25.49*
> Savings: *- BHD 24.01*
> Standard ground shipping: * FREE *
> COD Charges: * BHD 1*
> *Total* *BHD 26.49*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 24 Shukrans.
> Become a Shukran Member
> <https://www.maxfashion.com/bh/en/register?code=HxWh5YJKVNaCD51hMwXducwjnL4q4M8LtXBs6dH%2B1UubYL7Lkna%2BIzzu7DVb%2BcWagyouRAlXRaWP5wczb6k%2BOiwkCpwh9%2FtHj59UXorNCvaPx3NUuUWym%2FpRzqQc4DV2>
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3835173